body  { 
	color: #000000; 
	font-size: 10pt; 
	font-family: Verdana, sans-serif; 
	margin: 0; 
	padding: 0;
}
div {
	padding: 0;
	margin: 0;
}

#header {
}
#main, #itemmain {
	float: left;
	width: 98%;
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 15px;
}
#itemmain {
	margin-top: 5px;
}
#pagehead {
	width: 100%;
/* IE8 processes the next line - Firefox doesn't ... */
//	padding-top: 15px;
	background: #ffffff;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
}
#lefthead {
	font-size: 12pt;
	margin-bottom: 10pt;
}
.itemdesc {
	font-size: 14pt;
	color: Navy;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	margin-bottom: 5pt;
}
#thetable {
}
#thedetails {
	border: 1px solid #cccccc;
	padding-bottom : 10px;
}

#footer {
	clear: both;
	margin-left: 15px;
	margin-right: 15px;
}
.lblGroup {
	font-size: 9pt;
}
.cbGroup {
	font-size: 9pt;
}
.cbLocation {
	font-size: 9pt;
	margin-top: 3pt;
}
.inputref {
	font-size: 8.5pt;
	width: 70pt;
	margin-top: 3pt;
	margin-bottom: 3pt;
}
.inputdesc {
	font-size: 8.5pt;
	width: 200pt;
	margin-top: 3pt;
	margin-bottom: 3pt;
}
.inputprod {
	font-size: 8.5pt;
	width: 160pt;
	margin-top: 3pt;
	margin-bottom: 3pt;
}
.itemlist {
}
.tablehead {
	background: #8B2E24;
	color: #ffffff;
}
.headcell {
	font-size: 9pt;
	font-weight: bold;
	vertical-align: top;
	text-align: left
	margin-top: 3pt;
}
.head1 {
	width: 80pt;
}
.head2 {
	width: 225pt;
}
.head3 {
	width: 185pt;
}
.head4 {
	width: 120pt;
}
.head5 {
	width: 100pt;
}
.head6 {
	width: 100pt;
}
.head7 {
	width: 80pt;
	text-align: right;
	padding-left: 0pt;
	padding-right: 3pt;
}
.head8 {
	width: 100pt;
}

.grouphead {
}
.groupitem {
	height: 16pt;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	border-bottom: 2px solid #444444;
}
.tableitem {
}
.odd {
	background: #ffffff;
}
.even {
	background: Beige;
}
.itemcell, .propcell {
	font-size: 8.5pt;
	vertical-align: middle;
	text-align: left
}
.item1 {
	width: 80pt;
}
.item2 {
	width: 225pt;
}
.item3 {
	width: 185pt;
}
.item4 {
	width: 120pt;
}
.item5 {
	width: 100pt;
}
.item6 {
	width: 100pt;
}
.item7 {
	width: 80pt;
	text-align: right;
	padding-left: 0pt;
	padding-right: 3pt;
}
.item8 {
	width: 100pt;
}
.prop1 {
}
.prop2 {
}
.machinePictTable {
}
.machinePictRow {
}
.machinePictItem {
	text-align: center;
	font-size: 8.5pt;
}
.machinePict {
}
.machineImg {
	display : block;
	margin-left : auto;
	margin-right : auto;
	margin-top : 5px;
	border-style : solid;
	border-width : 5px;
	border-bottom-color : #8B2E24;
	border-right-color : #8B2E24;
	border-top-color : Beige;
	border-left-color : Beige;
}
.machineDocTable {
}
.machineDocHead {
	background: #8B2E24;
	color: #ffffff;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: top;
	text-align: left
}
.machineDocRow {
}
.machineDocItem {
	font-size: 8.5pt;
	vertical-align: middle;
	text-align: left
}
.tableLine {
	color : Navy;
}
#itempic {
	position : absolute;
	display : none;
	top : 155px;
	width : 100%;
	z-index : 9;
}
#thepic {
	border-style : solid;
	border-width : 10px;
	border-bottom-color : #8B2E24;
	border-right-color : #8B2E24;
	border-top-color : Beige;
	border-left-color : Beige;
}
.itemleft {
	position : relative;
	float : left;
	margin-right : 8px;
}

/* Machines */
.style2 {
	font-size: 16pt;
	color: #8B2E24;
	font-weight: bold;
}
.style3 {color: #0000CC}
.style4 {font-size: 12pt}
.style5 {font-size: 10pt}
.style6 {font-size: 6pt}
h3 {font-family : Tahoma, Verdana, Arial; font-size : 10pt;}

/* NtrMachine */
.ntrleft {
	float : left;
	white-space : nowrap;
}
.ntrlabel {
	display : inline-block;
	width : 110px;
	vertical-align : top
}
.ntrright {
	float : right;
	white-space : nowrap;
}
.ntrlist {
	display : inline;
}
.ntrinput {
	display : inline;
}
.ntrtick {
	display : inline-block;
	padding-top : 2px; 
	height : 22px;
}
.ntrtextbox {
	display : inline;
}
.ntrbutton {
	display : inline;
	float : right;
}
.ntr1 {
	width : 70%;
}
.ntr2 {
	width : 30%;
}
.errs {
	color : red;
	text-align: left;
	font-weight: normal;
	font-size: 9pt;
}
